@echo off
if "%1"=="" goto loop
copy g%1.in g.in >nul
echo Problem Test
echo Data %1
time<enter
g.exe<g.in >g.out
time<enter
copy g%1.out g.ans >nul
checkg.exe
echo ------------------
type check.txt
echo ------------------
pause
del check.txt
del g.ans
del g.in
del g.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
:end
